Dear Shareholders,
Visa had another strong year in 2013. Net revenue
was $11.8 billion, a 13 percent increase over 2012.
Net income increased 18 percent to $5.0 billion, and
diluted earnings per share increased 23 percent to
$7.59, compared to 2012 adjusted results. These results
are gratifying as they were achieved in a period of
modest and uneven economic growth, political
uncertainty, and diplomatic tensions across the world

While we are proud of these results, we know that you, like
us, are equally focused on what we are doing to build our
business for the long term. Visa operates in a dynamic industry
with tremendous growth potential, but we have strong and
increasing competition of all types and sizes. We do not take
our leadership position for granted, and we are working hard to
maintain our position at the forefront of electronic payments
globally.
Building on Our Legacy
In the one year since I became CEO of Visa Inc., I have learned
a great deal about the company and our history. In particular, I
have come to appreciate how our history charts a clear path for
our continued success.
Our business traces its roots to 1958, when an innovation center
run by Bank of America began to mail cards to its customers in
Fresno, California, where it did business with about 45 percent
of the families living there. At the same time, the bank met with
local retailers and explained that many local families would
soon have these cards. In a short space of time, a network was
created that would benefit both parties.
The benefits to accountholders and retailers were clear,
assuming enough people used the card and enough retailers
accepted the card. For the consumer, the idea that one card
could provide the benefits of a charge card with access to
instant credit was appealing. For local merchants, credit cards
opened new opportunities for growth. Unlike their large
counterparts, smaller retailers were unable to effectively offer
store credit or other emerging payment options. General
purpose credit cards offered two advantages:
1. Customers could walk into a store and not be constrained
by the amount of cash in their pockets.
2. Banks could step in and provide a host of services
for the merchant, such as recordkeeping, assessing
creditworthiness and managing that credit.
Both merchants and consumers recognized the value
proposition, and each was willing to pay for the benefits, but
the product only made sense if both parties fully participated.
The credit card business had its ups and downs in these early
years and, after several years of trying to build a network within
the bank, Bank of America believed more value could be
realized by creating a broader, more open network. They began
to license the program to banks across the world in the late
1960s, allowing them to use different brand names locally.
Two changes took place in the 1970s that defined our
organization and reshaped an entire industry. First,
BankAmericard became an independent entity that was
eventually united under a common global brand  Visa.
Second, Visa launched VisaNet, the worlds first truly electronic
authorization, clearing and settlement system, which enabled
transactions to be completed in seconds.

These two milestones brought scale, security, reliability, and
ubiquity to what was a fragile and fragmented business.
Visa continued to operate as a series of entities owned
regionally by banks across the world until 2007, when the
United States; Canada; Latin America and Caribbean; Asia Pacific;
and Central and Eastern Europe, Middle East and Africa regions
merged to form Visa Inc. This company went public in March
2008 in one of the largest and most successful IPOs in history.
The defining characteristics of our business during the past 50
years are the same ones that will enable our success for the
next 50:
1. We are a payments network.
2. We are a partner and enabler to those who have direct
relationships with consumers, businesses, merchants, and
now also those who can accelerate the electronification of
payments.
3. Superior technology and innovation are critical to our success.
4. We strive to always be the best way to pay and be paid for
everyone, everywhere.
Payments Network
We love the role that we play as a payments network. As a
business, we have wide profit margins, strong and consistent
revenue growth, and high returns on capital. We connect
billions of buyers and millions of sellers in more than 200
countries and territories by creating a secure environment
for them to exchange value without relying on cash and
checks. Our network has enormous advantages over the cash
transactions it replaces. We enable economies to grow faster
by giving people access to a line of credit, bank account,
or prepaid balance instantly at the point of sale, and Visa
transactions are safer for consumers and merchants of all sizes.
We run one of the worlds only real-time global networks
 VisaNet  which processes almost 12,000 transaction
messages per second during peak season and is capable of
processing almost four times that number. We run our network
to a standard of being fully operational 99.99999 percent of
the time. When someone wants to run a transaction over our
network, he or she expects it will work, and so do we.
Our network is much more than physical connections and a
processing infrastructure. We manage a network of partners
that derive value by accessing VisaNet. Globally, we have
14,600 financial institution clients  issuers and acquirers that
manage relationships they have with more than 2.1 billion
accountholders and more than 36 million merchant acceptance
locations. Our products can be used at a physical point of sale,
over the telephone, on the Internet, or using a mobile device.
Few have assets like ours and they are very hard to replicate.
We want to grow by increasing transactions over our network.
We strive to have the fastest, most secure, and most reliable
network in the industry, but more important for our growth is
making access to our network easier and making a transaction
that is run over our network more valuable for our clients than
any other method of payment.
In 2013, we sharpened our commitment to our role as a
network by doing the following:
 We ensured our investments were focused on building
network volume.
 We reoriented our data products initiatives to deliver
analytics that directly support our clients needs and drive
their business. We already know that our data can be applied
to make payments safer and more seamless and, while we
will continue to enhance our risk and fraud management
solutions, we will use our skills to enhance client revenue
growth through offers, loyalty, and analytics. We will do this in
a way that is conscious of privacy concerns.
 We refocused our digital wallet to simplify issuer and
merchant integration and processing flow, limit our direct
consumer interaction, and focus on our role of building
simple online acceptance on the Internet and mobile devices.
Partners  Creating the Right Balance
for Growth and Enabling Those Who Can
Accelerate Electronic Commerce
From the very beginning, Visas success has depended on the
strength of our relationships with our clients, whether they are
financial institutions that issue our products or acquirers that
work with merchants to accept our products. We value these
relationships and the role they play. The leverage we get in our
business is built on the relationships our partners maintain with
their millions of customers.
Our founder, Dee Hock, called Visa an enabling organization.
While our products are not unique to any one particular
segment of the population or the world, the way they can
be delivered is. Cash is the common enemy everywhere,
and our products enable our clients in this fight. Financial
institution clients issue our products and acquirer clients drive
acceptance of our products. But we also need the end users,
accountholders and merchants, to value them.
We have more work to do to create the correct balance among
all parties in our payments stream, especially in the developed
world. In the developing world and for small merchants globally,
we provide value that is quickly understood and endorsed, as it
was in the early days of the BankAmericard program. However,
our actions and, at times, our inactions have caused merchants
in some parts of the developed world to question the value
they receive from our services, leaving them skeptical that we
value their partnership as much as we actually do.
As a company and as an industry, we can change this. We
need to ensure we deliver solutions that provide tangible value
and help merchants grow their business so that the value of
acceptance clearly matches the costs that merchants pay.

To that end, we made some progress in 2013 to strengthen
partnerships with issuers and acquirers, and to begin the
process of recasting our relationship with merchants.
 We reorganized the company to move all client-facing
functions under common management.
 We created a merchant relationship and product
management group within the company so we can
treat merchants as full partners, and create and deliver
customized, merchant-centric solutions focused on
helping them grow.
 We created a customized solution for one of our large
financial institution clients that enables it to use our
network to deliver tailored solutions to merchants.
Here are some examples of how we are enabling our growth
and accelerating the migration from cash and checks:
1. Grupo Bimbo, the worlds largest bakery, has relationships
with more than 700,000 small merchants across Mexico.
By working directly with Grupo Bimbo as a distribution
channel for innovative point-of-sale solutions, we are able
to free these merchants and their customers from the cost,
constraints, and inefficiencies of cash.
2. In Rwanda, where we have a partnership with the
government to accelerate the electronification of commerce,
we brought mVisa to life. Designed to meet the needs
of the 77 percent of Rwandan adults who are financially
underserved, mVisa is an interoperable mobile money
solution from Visa that uses VisaNet and makes use of the
Fundamo technology acquired by Visa in 2011. With more
than half of all Rwandan banks now supporting mVisa or
committed to join the ecosystem, the solution is a great
example of how Visa assets can help address an important
socioeconomic issue for developing economies worldwide:
financial inclusion.
3. We continue to develop our business in Myanmar and
to build out the payments infrastructure there. In 2013,
we licensed eight member banks, and today we have
acceptance of Visa-branded cards and products at more
than 160 ATMs and 100 points of sale.
Technology and Innovation
For decades Visa has been misperceived as a credit card
company or as a financial institution. In reality, we are a
digital payments network. Our business is people-light and
technology-heavy. Our revenues per employee are among
the highest of any large-cap company in the world. We enable
commerce across the globe by digitizing the exchange of
value, and we dont do this just with people. This needs to be
supported primarily with technology that can authorize, clear,
and settle transactions in more than 175 currencies within
seconds. To do this, we have to have superb technology that is
scalable and reliable.
Innovation in payments has defined Visa. Our credit, debit,
prepaid and commercial products have changed the way
commerce works everywhere. We have enabled payments by

card, phone, computer and mobile device, and we are now
working to accelerate the shift from cash and check not just to
cards but to all other digital channels.
We continue to innovate ourselves, but we also live in a world
where we dont have to provide all of the technology in the
payments value chain. We need to embrace partners who
want to use our network to advance the electronification
of payments. We need to work with many other entities 
including governments, mobile network operators and mobile
device manufacturers. We talk about innovating at the edge
of the network as a powerful catalyst for the growth of our
business and the continuing migration from cash to electronic
payments. As companies develop payment innovations
such as new point-of-sale technologies, we benefit from
their innovations. At the same time, they benefit from the
investments we make to ensure VisaNet is the most secure and
reliable payments system in the world.
To that end, there are several important things we did in 2013 to
enhance our technology and innovate in the payments world:
1. We announced industry standards with industry partners
to move to a newly tokenized payments environment.
These standards will create a secure environment for
digital payments by removing sensitive information from
the payments data flow. Just as important, they will create
a framework to ensure that the security and integrity of
the payments system are maintained as new payments
participants emerge. This initiative is in its early days, and
we are working on both the technical implementation
as well as the practical implications. There will be more
to come in the future, but we are excited about the
possibilities here.
2. We launched the Visa Ready Program to help accelerate the
introduction of innovative payment solutions globally. This
program provides the structure and clarity our partners and
clients need to develop and quickly introduce Visa-compliant
devices, software and solutions that can be used to initiate
or accept Visa-branded cards or payment products. Further,
the program provides mobile point-of-sale providers with
certification of mobile acceptance device hardware and
software used for processing Visa transactions.
We Are the Best Way to Pay and Be Paid for
Everyone, Everywhere
Early in Visas history, we articulated a clear and simple goal: to
be the best way to pay and be paid. Everything we have built
 our network, our products, our relationships  is anchored
in this idea.
Safety and Security: Accountholder and merchant safety and
security are core to this concept of the best way to pay and
be paid. We live in a world where crime of all types is a fact of
life, and our products set the highest standards and provide
the safest and most secure way to exchange value across the

globe. Eliminating cash reduces physical crime, but we all know
cybercrime has emerged as a large concern. We understand the
importance of both protecting the data that passes through our
network and controlling access to the network itself.
Much has been discussed about the potential to
disintermediate large payment networks, but do not
underestimate the value of our network security and risk
assessment capabilities.
Every time a transaction is initiated across our network, we run
proprietary risk models in near real time to determine whether
the transaction should be approved. Our centralized processing
architecture allows us to scan, evaluate and react to risks
quickly. We work continuously to enhance our networks frauddetection
performance. As a result of our efforts, fraud across
the Visa system remains at historic lows at less than 6 cents for
every $100 transacted.
Cybercrime is global and well-funded, and the criminals are
getting bolder and smarter, while attacks are becoming
more frequent. We have been improving the security of
our environment for 50 years and understand that we need
to continue this work every hour of every day. People trust
networks until they dont, and weve earned the right to be
trusted and will continue to earn that trust. We have some of
the most talented people and sophisticated technology to
combat threats, and will continue to invest here.
For Everyone, Everywhere: As we considered the many
opportunities that lie ahead, we added three very important
words to our goal of being the best way to pay and be paid
 for everyone, everywhere. Our products and services are
commonplace and dial tone in much of the sophisticated
world. People take for granted how electronic payments help
them live their lives every day, as it is just a part of how they
live. However, for the 2.5 billion people worldwide who lack
access to formal financial services, a Visa product  whether
its a prepaid card or a service accessed through a mobile
phone  can be life-changing. It can enable a farmer in
Rwanda to store funds on his phone so he can pay his childs
school tuition. It allows a grandmother in Mexico to buy
groceries without the fear of being robbed on her way to the
store.
Visa is in a unique position to advance financial inclusion
around the world. We have the infrastructure, the products,
the expertise and the relationships to bring secure and reliable
financial tools to the worlds unbanked.
Advancing financial inclusion brings tremendous social and
economic benefit to the world. It is not, however, purely a
philanthropic strategy for Visa. We are investing heavily to
provide more people with access to our network because it will
drive our long-term success as well.
Addressing Our Challenges
While we are proud of our performance and believe our
opportunities are still great, we challenge ourselves every day
to make sure we are doing everything we can to thrive.
Unfortunately, the payments industry has been and will
continue to be the target of legislation and regulation across
the world. We will work with governments to ensure the value
of our payments system is better understood. The irony is
that different parts of the same governments are enthusiastic
users of our products  from prepaid benefits disbursement
to managing procurement and other corporate expenses. As
with merchants, we must bridge the gap with governments
between our price and our value.
Evolving technologies can also be either an opportunity or a
challenge. If we do not evolve our thinking on network access
and partnership, other competing networks will be more
attractive.
Network integrity and data security are also an opportunity
and a challenge. Networks earn trusted status in the eyes of
merchants and consumers by providing robust protection
against fraud. We have earned this right, but we need to
continue to earn it every day.
Capital Management
Since going public, we have had a consistent view of capital
management.
Let me review our guiding principles:
1. We believe the highest and best use of our excess capital
is reinvesting organically in our business, followed by
acquisitions to further our growth. We treat decisions to
invest our capital organically and through acquisitions as
serious, independent, and analytically rigorous decisions.
We do not target a specific amount but are happy if the
number is large. The more we reinvest in our business, the
better we feel about our future.
2. After supporting our growth, we believe in continuing to
grow our dividend, targeting a 20 percent payout ratio of
trailing 12-month net income.
3. The final use of our excess capital is buying back our stock.
We have been aggressive buyers of our stock and will
continue to do this, always with an eye toward valuation.
We understand that when we buy back our stock we are
making an investment decision, and so far our buyback
program has proved to be beneficial for our shareholders.
4. We believe in returning the majority of excess cash to
shareholders. We have repurchased the equivalent of 151
million shares since our IPO (about 20 percent of our shares
outstanding) and returned more than $17 billion of capital
to our shareholders in the form of dividend payments and
share repurchases.

In October 2013, we announced a 21 percent increase in our
dividend, from 33 cents per share per quarter to 40 cents.
We also announced our tenth and most significant share
repurchase authorization to date  $5 billion. Both of these
actions are consistent with our views of capital management,
but also reflect the confidence we have in our future.
The Opportunity
We look forward to and are excited about our future. We embrace
our role at the center of one of the most dynamic industries in
the world. Our market position is extraordinary, and we have
outstanding clients that we value beyond what we can say. Our
business is centered on partnerships of all sizes, from the 2,900
issuers internationally to the 11,700 issuers in the United States.
We have a leading share of seven of the top 10 credit issuers
business in the United States, long-term contracts with more than
600 U.S. financial institutions, leading share with credit union and
community bank associations, and leading share among global
payment networks at 17 of the top 25 international issuers in
our geographies (with 60 percent of international cards being
issued from smaller issuers). Seven of the top 10 co-brands in
North America issue Visa, and we work with more than 3,000
government programs in more than 30 countries.
Our business is global and its becoming more global. More than 45
percent of our revenues are generated outside of the United States
and growing at a much faster rate. To support this opportunity,
we are adding resources locally to support our partners. While our
headcount growth in the United States has been 21 percent during
the past two years, the increase internationally has been more than
30 percent in the same time period.
More than half our growth is attributable to the shift from cash
and checks to electronic payments. The good news for Visa
and our shareholders is that cash remains the way much of the
world still pays for goods and services. A total of 41 percent of
consumer spending in the developed world and 62 percent in
the developing world is made using cash and checks  about
$11 trillion in our markets and increasing.
Our business also succeeds as world economies grow. Personal
consumption expenditure (PCE) is the biggest driver of gross
domestic product growth across the world, and as it grows,
transactions over our network grow. As world economies
strengthen, we will be beneficiaries of that accelerated growth.
In addition, mobile technology has created a huge opportunity
that did not exist five years ago. Creating a network in developing
areas of the world is hard and takes years if not decades. Installing
physical terminals, connecting them through a physical network,
and getting cards into the hands of consumers are all hard tasks.
Today, most merchants and consumers have mobile devices. We
have the ability to connect these devices to our network to digitize
commerce in a very short time. This opens markets for growth that
did not exist five years ago.
Earlier, I mentioned the importance of improving our merchant
relationships. We have been able to grow even though some of
the largest merchants in the world have not been supportive. If
we can convince them of the value of our network and deliver
solutions to help them grow, they will become partners that
help us grow in ways they have not in the past.
Our People
This great company of yours has been built by some of the best
minds in the payments space and continues to be filled with
some of the most talented people in the industry. I have had
the opportunity to meet many of our 9,500 employees during
my travels, and I am inspired every day by their knowledge,
entrepreneurial spirit and, most importantly, their commitment
to our clients. They are proud to work at Visa, as am I, and we
work every day to build a stronger business on your behalf.
We will do everything we can to make Visa the best place to
work and will continue to build the talent base by bringing in
thought leaders from outside our company.
As shareholders you should also know that you have an
experienced, engaged, and independent-thinking board.
Sadly, Gary P. Coughlan, who like all of the independent
directors has been a member since the IPO, has decided not
to stand for re-election. Gary has been an active and valuable
member of the Visa board since 2007. I want to thank Gary for
his years of service. We will miss his experience and guidance.
In November, we announced that the board nominated two
outstanding individuals, Alfred F. Kelly, Jr. and Maynard G.
Webb, Jr., for election as directors of the company at our 2014
Annual Meeting in January. Al and Maynard have a wealth of
experience from their previous roles at American Express and
eBay, respectively.
There is no question that we will continue to face challenges as
the world and our industry undergo continued disruption and
uncertainty. The fact that Visa is so well positioned to weather
these challenges and face the future with such confidence
is attributable to the strong foundation established by the
employees and board at Visa.
Thank you for the trust and confidence you have in us. We
will continue to do all we can to make you happy and proud
shareholders.
Charles W. Scharf
Chief Executive Officer
Visa Inc.